<?xml version="1.0" encoding="utf-8"?>
<RootObjects xmlns="urn:deployment-rootobjectmap-schema">
    <RootObject Id="02bf95a0-bd4f-4842-b0f8-1447625be08c" Type="List" ParentId="b1aa892e-ab03-45b0-a210-e892140f9526" WebUrl="/" Url="/Lists/EmployeeLeaves" IsDependency="false" />
</RootObjects>